@media screen and (max-width: 640px) {

	body {
		font-size: 16px;
	}

	#header {
		margin: 0;
		padding: 5px 15px;
		box-sizing: border-box;
	}

	#header .header {
		width: 100%;
		margin: 0;
		padding: 0;
		flex-direction: column;
	}

	#header .header .logo {
		margin: 0;
		padding: 0;
	}

	#header .header .logo img {
		width: 300px;
		margin: 10px 0 0 0;
	}

	#header .header .title {
		margin: auto 0;
		padding: 5px 0;
		flex-direction: row;
		justify-content: flex-start;
	}

	#header .header .title h2 {
		font-size: 20px;
		margin: 3px 0 0 5px;
		padding: 0;
		line-height: 22px;
	}

	#header .header .title h3 {
		font-size: 20px;
		margin: 3px 0 0 5px;
		padding: 0;
		line-height: 22px;
		color: #010101;
	}

	#header .header .title h3.kk-lang {
		letter-spacing: 0;
	}

	#header .header .space {
		flex-direction: row;
		margin-left: 20px;
	}

	#formbar {
		width: 100%;
		height: auto;
		border-top: 1px solid #f2f2f2;
		border-bottom: 1px solid #f2f2f2;
		box-shadow: 0 8px 4px -4px rgba(0, 0, 0, .1);
	}

	#formbar .form {
		width: 100%;
		padding: 10px 30px;
		flex-direction: column-reverse;
		justify-content: flex-start;
		box-sizing: border-box;
	}

	#formbar .form input {
		margin: 5px 0;
		width: 100%;
		padding: 8px 12px;
		font-size: 16px;
		border: #ccc 1px solid;
		box-sizing: border-box;
	}

	#formbar .form input:focus {
		border: #9ee2ff 1px solid;
	}

	#formbar .form .frm-button {
		margin: 5px 0;
		padding: 12px 30px;
		border-radius: 22px;
		box-sizing: border-box;
		text-align: center;
	}

	#main .content {
		margin: 0 auto;
		width: 100%;
		height: auto;
		padding: 15px 20px;
	}

	#main .content .title {
		width: 100%;
		padding-bottom: 5px;
		border-bottom: #555 dotted 1px;
		flex-direction: column;
		justify-content: space-between;
	}

	#main .content .title h2 {
		margin: 15px 0 0 0;
		padding: 0;
		font-size: 20px;
		text-align: center;
	}

	#main .content .title .load-file {
		margin: 10px 0 12px 10px;
		padding: 12px 30px;
		border-radius: 18px;
		text-align: center;
	}

	#main .content .info-block .info-item {
		padding: 10px 15px;
	}

	#main .content .description {
		margin: 10px 0;
		border: #9ee2ff 1px dotted;
		padding: 20px;
	}

	#main .content .result-block {
		margin: 0;
		padding: 0;
		display: flex;
		flex-direction: column;
		border: 0;
	}

	#main .content .result-block .result-row {
		display: flex;
		flex-direction: column;
		margin-bottom: 10px;
	}

	#main .content .result-block .result-cell {
		display: flex;
		flex-direction: column;
		border: #9ee2ff 1px solid;
		padding: 8px 15px;
		vertical-align: middle;
	}

	#main .content .result-block .result-cell:first-child {
		border-bottom: none;
	}

	#main .content .result-block .result-cell p {
		margin: 0;
		padding: 4px 0;
		font-size: 16px;
		line-height: 18px;
	}

	#main .content .qr-block {
		padding: 0;
		flex-direction: column;
		justify-content: space-between;
	}

	#main .content .qr-block img {
		width: 80%;
		height: auto;
		margin: 0 auto;
	}

	#main .content .qr-block .qr-info {
		padding: 10px 0;
	}

	#main .content .qr-block .qr-info p {
		margin: 0;
		padding: 0;
		line-height: 18px;
		margin-bottom: 10px;
		text-align: center;
	}

}

@media screen and (min-width: 641px) {

	body {
		font-size: 16px;
	}

	#header {
		margin: 0;
		padding: 10px 0;
	}

	#header .header {
		width: 1100px;
		margin: 0;
		padding: 0;
		flex-direction: row;
	}

	#header .header .logo {
		margin: 0 30px 0 0;
		padding: 0;
	}

	#header .header .logo img {
		width: 350px;
	}

	#header .header .title {
		margin: 0;
		padding: 5px 0;
		flex-direction: column;
	}

	#header .header .title h2 {
		font-size: 40px;
		margin: 3px 0 0 5px;
		padding: 0;
		line-height: 44px;
	}

	#header .header .title h3 {
		font-size: 14px;
		margin: 3px 0 0 5px;
		padding: 0;
		line-height: 16px;
		color: #777c82;
	}

	#header .header .title h3.kk-lang {
		letter-spacing: 3px;
	}

	#header .header .space {
		flex-direction: row;
		margin-left: 40px;
	}

	#formbar {
		width: 100%;
		height: auto;
		border-top: 1px solid #f2f2f2;
		border-bottom: 1px solid #f2f2f2;
		box-shadow: 0 8px 4px -4px rgba(0, 0, 0, .1);
	}

	#formbar .form {
		width: 1100px;
		padding: 10px 30px;
		flex-direction: row-reverse;
		justify-content: flex-start;
	}

	#formbar .form input {
		margin-right: 20px;
		width: 260px;
		padding: 3px 10px;
		font-size: 16px;
		border: #ccc 1px solid;
	}

	#formbar .form input:focus {
		border: #9ee2ff 1px solid;
	}

	#formbar .form .frm-button {
		margin: 0 20px 0 0;
		padding: 8px 30px;
		border-radius: 18px;
	}

	#main .content {
		margin: 0 auto;
		width: 1100px;
		height: auto;
		padding: 15px 20px;
	}

	#main .content .title {
		width: 100%;
		padding-bottom: 5px;
		border-bottom: #555 dotted 1px;
		flex-direction: row;
		justify-content: space-between;
	}

	#main .content .title h2 {
		margin: 15px 20px 15px 20px;
		padding: 0;
		font-size: 26px;
	}

	#main .content .title .load-file {
		margin: 14px 20px 12px 10px;
		padding: 8px 30px;
		border-radius: 18px;
	}

	#main .content .info-block .info-item {
		padding: 10px 15px;
	}

	#main .content .description {
		margin: 10px 20px 15px 20px;
		border: #9ee2ff 1px dotted;
		padding: 20px;
	}

	#main .content .description p {
		padding: 0;
		margin: 5px 0;
	}

	#main .content .result-block {
		margin: 15px 20px 15px 20px;
		padding: 0;
		display: table;
		border: #9ee2ff 1px solid;
	}

	#main .content .result-block .result-row {
		display: table-row;
	}

	#main .content .result-block .result-cell {
		display: table-cell;
		border: #9ee2ff 1px solid;
		padding: 8px 15px;
		vertical-align: middle;
	}

	#main .content .result-block .result-cell p {
		margin: 0;
		padding: 4px 0;
		font-size: 16px;
		line-height: 18px;
	}

	#main .content .qr-block {
		padding: 0 20px 20px 20px;
		flex-direction: row;
		justify-content: space-between;
	}

	#main .content .qr-block img {
		width: 150px;
		height: 150px;
	}

	#main .content .qr-block .qr-info {
		padding: 15px 30px;
	}

	#main .content .qr-block .qr-info p {
		margin: 0;
		padding: 0;
	}

}